package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.Salary1;

import java.util.List;

public interface Salary1Mapper {

    List<Salary1> selectAll();

    List<Salary1> selectListByInfo(Salary1 salary1);

    int insertOne(Salary1 salary1);

    void addUserIdColumn();

    void updateList(List<Salary1> b15List);
}
